body
{
    margin: 0  auto;
    padding: 0;
    clear: both;
}

.left-content
{
    display: grid;
}
.forgetpass-img
{
    margin-bottom: 5%;
}

.forgetpass-form
{
    padding: 5%;
    background-color: white;
    border-radius: 5%;
}

.forgetpass-form .input-group
{
    padding: 2%;
}

.reg-button
{
    background-color: #FF5B5A;
    color:white;
    font-size: 12pt;
}
.modal-content
{
    border-radius: 5% !important;
}
.pass-text
{
   color: #8F8F8F;
   margin-left: auto;
   margin-right: auto;
   margin-bottom: 2%;
}

.forgetpass-form .input-group
{
    border: 1px solid #E4E4E4;
    border-radius: 25px;
    margin-bottom: 5%;
}
.input-group input, .input-group-prepend span
{
    border:none;
}
.input-group-prepend
{
    margin-right: 0px !important;
}
.input-group-prepend span
{
    border-right: 1px solid #E4E4E4;
}
.forgetpass-form form 
{
    padding: 5%;
}

.form-control:focus {
    box-shadow: none;
}
#myModal .modal-dialog {
    -webkit-transform: translate(0,-50%);
    -o-transform: translate(0,-50%);
    transform: translate(0,-50%);
    top: 50%;
    margin: 0 auto;
}


